.divs{
    
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}
h1{
    width: fit-content;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: xx-large;
    text-align: center;
}

.pics{
    max-width: 70%;
    height: auto;
}

p{
    font-size: 3vh;
    text-align: center;
}
body{
    background-color: antiquewhite;
}
h2{
    color: red;
    text-align: center;
}